/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Faustina:ital,wght@0,300..800;1,300..800&display=swap');

:root {
	--primary-color: #04a38d;
	--primary-dark-color: #00453C;
	--secondary-color: #9a563a;
}

body {
	font-family: "Faustina", serif;
}

.autocomplete-suggestion .search-price {
	display: none;
}

* {
	box-sizing: border-box;
}

img {
	max-width: 100%;
}

.col-inner:last-child {
	padding-bottom: 0;
}

a {
	transition: all .25s ease;
}

p:last-child {
	margin-bottom: 0;
}

.off-canvas-left .mfp-content,
.off-canvas-right .mfp-content {
	max-width: 500px;
	width: 100%;
}

.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
	font-size: 16px;
	text-transform: math-auto;
	color: #000;
}

.mfp-bg.mfp-ready {
	background-color: rgba(0, 0, 0, 0.4) !important;
	opacity: 1 !important;
	backdrop-filter: blur(10px) !important;
	-webkit-backdrop-filter: blur(10px) !important;
}

.mfp-wrap.mfp-ready {
	backdrop-filter: none !important;
}

.nav:not(.nav-slide) .active>.children {
	padding-bottom: 0;
}

.icon-box-img img,
.icon-box-img svg {
	padding-top: 0;
}

.autocomplete-suggestion img+.search-name {
	font-size: 16px;
}

.header-nav .sub-menu .menu-item-has-children:after {
	content: '\f105';
	font-family: "FontAwesome";
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	font-size: 11px;
}

.header-nav .sub-menu .menu-item-has-children {
	position: relative;
	width: 100%;
}

.header-nav .sub-menu .menu-item-has-children .sub-menu {
	display: none;
	opacity: 0;
	transition: all 0.25s ease;
	position: absolute;
	left: 100%;
	background: #fff;
	border-radius: 5px;
	top: 0;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.header-nav .sub-menu .menu-item-has-children:hover .sub-menu {
	display: block;
	opacity: 1;
}

.header-nav .sub-menu .menu-item-has-children:hover .sub-menu .sub-menu {
	display: none;
	opacity: 0;
}

.header-nav .sub-menu .menu-item-has-children:hover .sub-menu .menu-item-has-children:hover .sub-menu {
	display: block;
	opacity: 1;
}

.header-nav .sub-menu.nav-dropdown-default {
	display: flex;
	flex-direction: column;
	padding: 10px;
}

.sub-menu li a {
	min-width: 150px;
	font-weight: 400 !important;
	text-transform: math-auto !important;
	color: initial !important;
	font-size: 14px !important;
}

.nav-uppercase li a,
.nav-uppercase li>a,
ul.nav-uppercase>li>a {
	text-transform: none !important;
	letter-spacing: normal !important;
}

.flickity-button {
	opacity: 1;
}

.flickity-button svg {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	padding: 10px;
	border-radius: 4px;
	min-width: 30px;
	max-width: 30px;
	height: 30px;
}

.row-slider .flickity-prev-next-button svg {
	padding: 10px !important;
}

.slider-nav-light .flickity-prev-next-button .arrow,
.slider-nav-light .flickity-prev-next-button svg {
	fill: #333;
}

.flickity-page-dots {
	background: #ffffff30;
	width: max-content;
	margin: auto;
	border-radius: 16px;
	padding: 0px 4px;
	padding-bottom: 2px;

}

.flickity-page-dots .dot {
	width: 8px;
	height: 8px;
	background-color: #fff;
}

.wpcf7 div.wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output {
	background: #fddddd;
	border: 1px solid red;
	color: red;
	box-shadow: none;
	font-size: 14px;
	padding: 15px;
	border-radius: 6px;
	margin: 0;
	margin-top: 15px;
}

.wpcf7 form.sent .wpcf7-response-output {
	background: #ebfee3;
	color: #398f14;
	border-color: #398f142e;
}

ul:last-child,
li:last-child {
	margin-bottom: 0;
}

.infomation-ohato ul li {
	list-style-type: none;
	margin-left: 0;
}

.overlay-inpdf .overlay {
	display: none;
}

.overlay-inpdf h3 {
	font-size: 24px;
	padding: 0px 32px;
}

.overlay-inpdf .text {
	text-shadow: none;
}

.overlay-inpdf .box-image {
	border-radius: 10px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.header-bottom-nav.nav>li>a {
	font-weight: 400;
	font-size: 13pt;
	letter-spacing: 3px;
}

.nav-spacing-xlarge>li {
	margin: 0 25px
}

#masthead {
	padding-top: 5px;

}

.header.show-on-scroll,
.stuck .header-main {
	height: 30px !important;
	padding-bottom: 0px !important;
}

.button.icon.circle {
	margin-left: 10px
}

.xfoot .col {
	padding: 0 15px 0px;
	margin-bottom: -15px;
}

.xfoot {
	padding-bottom: 0px;
	padding-top: 0px;
}

.image-icon {
	padding: 0px 0px 4px 5px;

}

.header-main .nav>li>a {
	font-weight: 400;
}

.has-dropdown .icon-angle-down {
	padding-left: 10px
}

.nav-dropdown-default .nav-column li>a,
.nav-dropdown.nav-dropdown-default>li>a {
	text-transform: uppercase;
	font-size: 10pt;
}

.box-text h5 {
	font-weight: 400;
	color: var(--primary-color);
}

.entry-title {
	text-transform: uppercase;
	font-size: 22pt;
	padding-top: 10px
}

.dark .is-divider {
	background-color: #25CDB6;
	padding: 0px 100px;

}

.badge.post-date {
	display: none;
}

.product-info .breadcrumbs,
.product-tabs {
	display: none;
}

.product-footer .woocommerce-tabs {
	border-top: 0px;
	padding: 0px;
}

.bolengoai {
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.pum-container {
	left: 50% !important;
	top: 30px !important;
	margin-left: -40% !important;
	width: 80% !important;
}

.dangnhaptailieu .col {
	padding-bottom: 0px;
}

.dangnhaptailieu {
	margin-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: -25px;
}

.dangnhapmobile {
	padding-left: 15px;
	padding-right: 15px;
}

.dangnhapkyto {
	border: 1px;
	border-color: #04A38D;
	border-style: dashed;
}



.section-title-main {
	font-weight: 400;
}


.caldera-forms-modal {
	color: #555;
	background-color: #fff;
	border-radius: 99px;
}

.caldera-forms-modal:hover {
	color: #333;
	background-color: #f0f0f0;
}

#fld_6556608_1 {
	border-radius: 3px;
	color: #FFF;
	width: 100%
}

#fld_6556608_1:hover {
	color: #333;
	background-color: #f0f0f0;
}

.wpsl-direction-wrap {
	display: none;
}

.bannerabout,
#banner-242474838 {
	margin-bottom: -30px;
}

.col-sm-12 {
	width: 100%;
}

.caldera-grid .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.CF5b961d0923ec3_1-row-1 {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.badge-container {
	display: none !important;
}

.absolute-footer {
	display: none;
}

.nav-dropdown-default {
	padding: 10px;
}

.custom-product-page .button.primary.is-outline.is-large {
	margin: 15px 0px;
}

.blog-wrapper.blog-archive .post-title {
	font-size: 20px;
	font-weight: 600;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.blog-wrapper.blog-archive .from_the_blog_excerpt {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.item-author .social-icons a {
	margin: 0 !important;
	margin-right: 8px !important;
}

.item-author p {
	margin-bottom: 10px;
}

.entry-author.author-box .flex-row.align-top {
	align-items: center !important;
}

.icon-box-img svg,
.icon-box-img img {
	padding-top: 0;
}

.ss-journalist {
	.icon-box-img .icon {
		border: 1px solid #333;
		border-radius: 50%;
		overflow: hidden;
	}

	.icon-box-text {
		p {
			margin-bottom: 0;
		}
	}
}

.yith-wcaf-registration-form .login-form p.form-row .password-wrapper .toggle-button,
.yith-wcaf-registration-form .register-form p.form-row .password-wrapper .toggle-button {
	top: 37%;
}

.yith-wcaf-registration-form a.button,
.yith-wcaf-registration-form button,
.yith-wcaf-registration-form input[type=submit] {
	padding: 4px;
}

.yith-wcaf-dashboard .yith-wcaf-table-top-bar .apply-filters,
.yith-wcaf-dashboard .yith-wcaf-table-top-bar .reset-filters,
.yith-wcaf-dashboard .yith-wcaf-table-top-bar .select2,
.yith-wcaf-dashboard .yith-wcaf-table-top-bar input,
.yith-wcaf-dashboard .yith-wcaf-table-top-bar select {
	margin-bottom: 0;
}

.yith-wcaf-link-generator .link-generator-box .affiliate-info p .copy-field-wrapper .copy-trigger,
.yith-wcaf-link-generator .link-generator-box .link-generator p .copy-field-wrapper .copy-trigger {
	top: 38%;
}

.ss-pd {
	padding-top: 100px !important;
	padding-bottom: 70px !important;
}

.ss-aff-1 {
	position: relative;

	.row-icon>.col {
		margin: 0;
	}

	&:after {
		content: '';
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 200px;
		height: 200px;
		background-color: var(--primary-color);
		border-radius: 50%;
		filter: blur(200px);
	}

	img {
		filter: brightness(0) saturate(100%) invert(39%) sepia(63%) saturate(1557%) hue-rotate(142deg) brightness(96%) contrast(97%);
	}

	.icon-eidt {
		padding: 15px 30px;
		border-radius: 12px;
		background-color: #ffffff1a;
		border: 1px solid #ffffff40;
		display: inline-flex;
		gap: 8px;
		align-items: center;

		.icon-box-img {
			margin: 0;
		}

		.icon-box-text {
			padding: 0;

			h3 {
				font-size: 16px;
			}
		}
	}

	.icon-eidt.top {
		width: max-content;
		border-radius: 50px;
		padding: 8px 16px;

		.icon-box-text,
		.icon-box-text * {
			width: max-content;
			padding: 0;

			h3 {
				font-size: 14px;
			}
		}

		.icon-box-img {
			width: 15px !important;
		}
	}


	.frame-title-edit {
		h1 {
			font-size: 48px;
		}

		p {
			font-size: 18px;
			color: #bbb;
			max-width: 80%;
			margin: auto;
		}
	}
}

.frame-title {
	h2 {
		font-size: 36px;
	}
}

.ss-aff-2 {
	.icon-inner {
		height: 60px;
		padding: 15px;
		background: rgb(0 69 60 / 13%);
		border-radius: 8px;
		display: flex;

		img {
			filter: brightness(0) saturate(100%) invert(19%) sepia(61%) saturate(1173%) hue-rotate(136deg) brightness(91%) contrast(105%);
		}
	}
}

.ss-aff-3 {
	.num-process {
		margin-bottom: 20px;

		div {
			background-color: var(--primary-dark-color);
			color: #fff;
			width: 60px;
			height: 60px;
			display: flex;
			align-items: center;
			justify-content: center;
			border-radius: 50%;
			font-size: 20px;
			font-weight: bold;
		}
	}

	.icon-box {
		padding: 20px;
		border: 1px solid var(--primary-dark-color);
		border-radius: 15px;
		height: 300px;
		overflow: hidden;
	}
}

.ss-aff-4 {
	.icon-box-text {
		h4 {
			font-size: 40px;
			color: var(--primary-dark-color);
			line-height: 1;
			margin-bottom: 12px;
		}
	}

	ul {
		margin-bottom: 0;

		li {
			margin-left: 0;
			color: green;
			list-style-type: none;
		}

		li:last-child {
			margin-bottom: 0;
		}

		li::marker {
			content: none;
		}

		li::before {
			content: "\f00c";
			font-family: "Font Awesome 6 Pro";
			font-weight: 900;
			color: green;
			margin-right: 8px;
		}
	}
}

.ss-aff-6 {
	.testimonial-box {
		padding: 20px;
		border: 1px solid var(--primary-dark-color);
		border-radius: 15px;

		.testimonial-meta {
			display: none;
		}
	}

	.flickity-page-dots {
		bottom: -40px;
	}
}

.secondary.is-underline,
.secondary.is-link,
.secondary.is-outline,
.stars a.active,
.star-rating:before,
.woocommerce-page .star-rating:before,
.star-rating span:before,
.color-secondary {
	color: #FFD700 !important;
}

.flickity-slider>.row:not(.is-selected) {
	opacity: 1;
}

.ss-aff-7 {
	.gallery-box {
		padding: 15px;
		border: 1px solid var(--primary-dark-color);
		border-radius: 15px;

		.box-text {
			display: none;
		}
	}
}

a#open-register-aff {
	background-color: var(--primary-color);
	padding: 14px 40px;
	color: #fff;
	border-radius: 8px;
	font-weight: bold;
	font-size: 20px;
}

#aff-register-popup {


	.yith-wcaf-registration-form .register-form,
	.yith-wcaf-registration-form .already-an-affiliate-wrapper,
	.yith-wcaf-registration-form .become-an-affiliate-form,
	.yith-wcaf-registration-form .pending-request-wrapper,
	.yith-wcaf-registration-form .rejected-request-wrapper {
		background-color: transparent;
		padding: 0;
	}

	.already-an-affiliate {
		margin-bottom: 0;
	}
}

#aff-register-overlay {
	display: none;
	position: fixed;
	inset: 0;
	background: rgba(0, 0, 0, 0.75);
	z-index: 99999;
	overflow-y: auto;
}

#aff-register-popup {
	background: #fff;
	max-width: 520px;
	margin: 60px auto;
	padding: 40px 36px;
	position: relative;
	border-radius: 4px;

	form {
		margin-bottom: 0;
	}

	.yith-wcaf-registration-form .login-form p.form-row .error-msg,
	.yith-wcaf-registration-form .register-form p.form-row .error-msg {
		position: unset;
	}
}

#aff-register-close {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	border: none;
	font-size: 26px;
	cursor: pointer;
	color: #fff;
	background: #333;
	padding: 0;
	width: 40px;
	min-height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
}

.flickity-button {
	opacity: 1;
}

.flickity-button svg {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	padding: 10px;
	border-radius: 4px;
	min-width: 30px;
	max-width: 30px;
	height: 30px;
}

.row-slider .flickity-prev-next-button svg {
	padding: 10px !important;
}

.slider-nav-light .flickity-prev-next-button .arrow,
.slider-nav-light .flickity-prev-next-button svg {
	fill: #333;
}

.flickity-page-dots {
	background: #ffffff30;
	width: max-content;
	margin: auto;
	border-radius: 16px;
	padding: 0px 4px;
	padding-bottom: 2px;

}

.flickity-page-dots .dot {
	width: 8px;
	height: 8px;
	background-color: #fff;
}



@media(max-width: 1000px) {
	.ss-aff-3 {
		.icon-box {
			height: 250px;
		}
	}

	.ss-aff-1 {
		& .frame-title-edit {
			h1 {
				font-size: 36px;
			}
		}
	}

	.ss-pd {
		padding-top: 70px !important;
		padding-bottom: 40px !important;
	}
}

@media(max-width: 600px) {
	.frame-title {
		h2 {
			font-size: 26px;
		}
	}

	.ss-aff-1 {
		& .frame-title-edit {
			h1 {
				font-size: 32px;
			}
		}
	}

	.overlay-inpdf h3 {
		font-size: 20px;
	}
}